IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Eclipse Java Discussion :

[Install] Quelle version d'Eclipse choisir


Sujet :

Eclipse Java

  1. #1
    Candidat au Club
    Inscrit en
    mars 2003
    Messages
    3
    Détails du profil
    Informations forums :
    Inscription : mars 2003
    Messages : 3
    Points : 2
    Points
    2
    Par défaut [Install] Quelle version d'Eclipse choisir
    Bonjour,

    Je vois que pas mal de personnes utilisent la version 2.1 d'Eclipse alors que la version 3.0 est deja disponible.

    Quelle version me conseiller vous ? laquelle est la plus stable?

    Merci

  2. #2
    Expert éminent

    Avatar de christopheJ
    Profil pro
    Inscrit en
    avril 2004
    Messages
    1 600
    Détails du profil
    Informations personnelles :
    Âge : 47
    Localisation : France, Indre et Loire (Centre)

    Informations forums :
    Inscription : avril 2004
    Messages : 1 600
    Points : 8 235
    Points
    8 235
    Par défaut
    J'utilise la 2.1.2 parce que la 3 etait pas sortie quand j'ai installé. De plus j'avais lu que certains plugins ne fonctionnait pas sur la 3.0, donc comme j'ai eu la flemme de tester, je suis resté en 2.1.2

  3. #3
    Membre éprouvé
    Profil pro
    Architecte technique
    Inscrit en
    mars 2002
    Messages
    966
    Détails du profil
    Informations personnelles :
    Âge : 49
    Localisation : France

    Informations professionnelles :
    Activité : Architecte technique

    Informations forums :
    Inscription : mars 2002
    Messages : 966
    Points : 1 085
    Points
    1 085
    Par défaut
    J'ai un peu testé la 3, elle semble plus rapide que le 2.1.2, mais au niveau stabilité je ne sais pas... néanmoins, la peu que j'ai pu en voir me semblait satisfaisant... TToute fois j'ai l'impréssion qu'il y a des soucis quand tu partages un même Workspace entre la 2.1.2 et la 3, ou quand tu récupères ton workspace depuis la 2.1.2...

  4. #4
    Membre régulier
    Profil pro
    Inscrit en
    septembre 2003
    Messages
    56
    Détails du profil
    Informations personnelles :
    Âge : 47
    Localisation : France, Alpes Maritimes (Provence Alpes Côte d'Azur)

    Informations forums :
    Inscription : septembre 2003
    Messages : 56
    Points : 73
    Points
    73
    Par défaut
    Bonjour.

    La version 3.0 est en cours de développement et les Milestone releases ne sont là que pour donner une idée de l'avancement des travaux, pour faire des tests, pour repérer les bugs à corriger et pour permettre la migration des plugins et des applications de la version 2 à la version 3 de l'api eclipse. La version 3.0 ne sortira officiellement qu'au cours du mois de juin. Vous pourrez trouver le planning du projet eclipse en fouillant un peu sur le site d'eclipse.

    Bonne continuation et encore un peu de patience pour la 3.0
    Tiens, c'est marrant, mais 3.0 ça me rappelle un score retentissant en 1998 .

  5. #5
    Membre régulier
    Profil pro
    Inscrit en
    septembre 2003
    Messages
    75
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : septembre 2003
    Messages : 75
    Points : 92
    Points
    92
    Par défaut
    Salut,

    J'utilise la 3.0 et la 2.1.3.
    Je dirais que le choix peut se faire en fonction des plugins voulus.
    Certains plugins ne fonctionnent que sur la 2, d'autre que sur la 3. C'est une question de besoins.

    Sinon, je trouve la 3.0 plus gourmande, plus lente mais plus complète.

    Pour finir, que ce soit la 2.1.3 ou la 3.0, les deux fonctionnent très bien.
    C'est donc juste une question de goût et de plugins.

  6. #6
    Nouveau membre du Club
    Inscrit en
    avril 2004
    Messages
    32
    Détails du profil
    Informations forums :
    Inscription : avril 2004
    Messages : 32
    Points : 26
    Points
    26
    Par défaut
    Personnellement je suis sur la 2.1.2 et je trouve ca tres bien.
    Les plugins les plus interessants sont tous compatibles avec la 2.1.2 et certains plugins comme JFAceDbc sont gratuits dans leur version 2 et payant dans leur version 3.
    En plus, pour le peu de difference qu'il semble y avoir pour l'instant, je prefere la stabilité de la 2.1.2.

  7. #7
    Candidat au Club
    Profil pro
    Inscrit en
    mai 2004
    Messages
    2
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : mai 2004
    Messages : 2
    Points : 2
    Points
    2
    Par défaut
    J'ai eu pas mal de problèmes avec la version 3 aussi. (installation de plug-in : drivers mysql, struts...)

Discussions similaires

  1. Réponses: 2
    Dernier message: 12/05/2015, 01h43
  2. Quelle version de débian choisir
    Par Emilie012 dans le forum Debian
    Réponses: 2
    Dernier message: 22/12/2007, 14h01
  3. Quelle version d'Eclipse utilisez-vous ? Pourquoi ?
    Par Ricky81 dans le forum Eclipse
    Réponses: 37
    Dernier message: 01/10/2007, 01h39
  4. Quelle version d'Eclipse utilisez-vous ? Pourquoi ?
    Par Ricky81 dans le forum Eclipse
    Réponses: 54
    Dernier message: 28/08/2006, 10h10
  5. [Plugin][Easystruts] quelle version d'Eclipse ?
    Par Laure13 dans le forum Eclipse Java
    Réponses: 3
    Dernier message: 07/03/2006, 11h16

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo